import 'package:flutter/material.dart';
import 'package:fun_selfie_app/widgets/home_button.dart';

class TakePhotoPage extends StatefulWidget {
  const TakePhotoPage({Key? key}) : super(key: key);

  @override
  State<StatefulWidget> createState() => _TakePhotoPageState();
}

class _TakePhotoPageState extends State<TakePhotoPage> {
  @override
  Widget build(BuildContext context) {
    final screenSize = MediaQuery.of(context).size;
    return Scaffold(
        body: SizedBox(
      width: screenSize.width,
      height: screenSize.height,
      child: Stack(children: <Widget>[
        Container(
            color: Colors.black38,
            child: Align(
                child: SizedBox(
                    width: 180,
                    height: 60,
                    child: ElevatedButton(
                      child: const Text(
                        '下一步',
                        style: TextStyle(fontSize: 20),
                      ),
                      onPressed: () {
                        Navigator.pushNamed(context, "/photo_over");
                      },
                    )))),
        const HomeButton()
      ]),
    ));
  }
}
